{
  "navigationBarTitleText": "首页",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-swiper": "../../node-modules/uview-plus/components/u-swiper/u-swiper",
    "up-notice-bar": "../../node-modules/uview-plus/components/u-notice-bar/u-notice-bar",
    "up-tabs": "../../node-modules/uview-plus/components/u-tabs/u-tabs",
    "up-list-item": "../../node-modules/uview-plus/components/u-list-item/u-list-item",
    "up-list": "../../node-modules/uview-plus/components/u-list/u-list",
    "up-overlay": "../../node-modules/uview-plus/components/u-overlay/u-overlay",
    "login": "../../components/login"
  }
}